{
  "name": "烈焰金弓",
  "sortnum": 12,
  "category": "justdirethings:tools",
  "icon": "justdirethings:bow_blazegold",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "比$(l:justdirethings:tool_ferricore_bow)核源鐵弓$(/l)更強勁。擁有“熔岩修補”。$(br2)它還有 2 個槽位用於存放$(l:justdirethings:item_potion_canister)藥水罐$(/l)。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:bow_blazegold",
      "text": "烈焰金弓的配方"
    }
  ]
}
